.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-color: #f5f1e6;
  font-family: Lato, sans-serif;
}

.header_section {
  height: 200px;
}

.navbar {
  background-color: #f5f1e6;
  font-family: Lato, sans-serif;
}

.nav-menu {
  float: left;
}

.div_nav_menu {
  float: left;
  padding-top: 60px;
  padding-left: 0;
}

.nav_link {
  float: left;
  color: #007478;
  font-size: 21px;
  font-weight: 900;
}

.nav_link:hover, .nav_link:focus {
  text-decoration: underline;
}

.nav_link.w--current {
  color: #007478;
}

.main_section {
  float: none;
  clear: left;
}

.cm_grid {
  float: none;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border: 1px #0d4b4d;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  width: auto;
  padding-bottom: 40px;
  font-size: 16px;
  display: grid;
}

.p {
  color: #1b1b1b;
  margin-bottom: 0;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 10px;
  font-size: 18px;
  line-height: 26px;
  display: block;
  position: static;
}

.p.lb_line {
  border: 1px solid #007478;
  border-top: 1px #00747826;
  border-left-style: none;
}

.h1 {
  color: #0d4b4d;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 24px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
  text-decoration: none;
}

.dropdown-list {
  background-color: #7e7171;
  margin-top: 40px;
}

.dropdown-list.w--open {
  background-color: #f5f1e6;
}

.menu_drop {
  float: left;
  margin-top: 0;
  padding-top: 0;
}

.drop_link {
  color: #007478;
  margin-top: 10px;
  font-size: 19px;
  font-weight: 700;
}

.drop_link:hover {
  text-decoration: underline;
}

.drop_link.w--current {
  color: #007478;
  text-decoration: underline;
}

.list-item {
  margin-left: 0;
}

.li {
  padding-left: 10px;
  font-size: 18px;
  line-height: 26px;
}

.ul {
  line-height: 24px;
}

.ul.indent {
  padding-left: 60px;
}

.h2 {
  color: #4d260d;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 0;
  padding-left: 20px;
  font-size: 24px;
}

.footer_section {
  background-color: #caba8c;
  border: 1px solid #000;
  border-top-color: #004e78;
  border-radius: 1px;
  box-shadow: inset 0 2px 5px #0d364d;
}

.cm_foot_grid {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.paragraph {
  font-size: 16px;
}

.p_foot {
  padding-top: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.link {
  color: #0d224d;
}

.p_foot_copy {
  padding-top: 10px;
  padding-left: 10px;
  font-size: 12px;
  font-weight: 400;
}

.submit-button {
  background-color: #007478;
}

.textarea {
  height: auto;
}

.cm_form_block {
  padding-left: 20px;
}

.logo_img {
  padding-top: 100px;
  padding-bottom: 100px;
}

.header_img {
  padding: 20px;
}

.pop_keys {
  background-color: #fff;
  border: 1px solid #007478;
  width: 500px;
  display: none;
  position: relative;
  inset: 0% 0% auto;
}

.aot_keys {
  background-color: #fff;
  border: 1px solid #007478;
  width: 500px;
  display: none;
  position: static;
  inset: 50% 0% auto 50%;
}

.pop_fit {
  background-color: #fff;
  border: 1px solid #007478;
  width: 500px;
  display: none;
  position: relative;
  inset: -50% 0% auto -50%;
}

.pop_aot {
  background-color: #fff;
  border: 1px solid #007478;
  width: 500px;
  display: none;
  position: relative;
  inset: -50% 0% 0% -50%;
  box-shadow: inset 0 2px 5px #0003;
}

.pop_core {
  background-color: #fff;
  border: 1px solid #007478;
  width: 500px;
  display: none;
  position: relative;
  inset: -50% 0% auto -50%;
  box-shadow: inset 0 2px 5px #0003;
}

.menu_icon {
  padding-left: 5px;
}

.teal {
  color: #0d4d2b;
  font-weight: 700;
}

.image {
  box-shadow: 18px 20px 9px -10px #0003;
}

.h1_head {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  font-size: 36px;
  font-weight: 700;
}

.h1_head_home {
  color: #fff;
  height: 300px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  font-size: 36px;
  font-weight: 700;
}

.bold-text {
  line-height: 44px;
  text-decoration: overline;
}

.img {
  border-top: 4px #0d4d39;
  border-bottom: 1px #0d4b4d;
  border-left: 1px #0d4b4d;
  border-right: 4px #0d4d39;
  border-radius: 0;
  width: 450px;
  margin-left: 50px;
  padding-left: 0;
}

.b_l {
  background-color: #0d364d;
  height: 4px;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 44px;
  text-decoration: overline;
  display: block;
}

.logo_div {
  border: 1px solid #00747854;
  border-radius: 5px;
  padding: 10px;
}

.p_teams {
  color: #fff;
  background-color: #007478;
  padding: 10px 10px 10px 20px;
  font-size: 18px;
  font-weight: 700;
}

.div-block {
  float: right;
  clear: both;
  width: 20px;
}

.close_keys {
  float: right;
  clear: both;
  width: 33px;
  padding-top: 10px;
}

.close_link {
  color: #fff;
  text-decoration: none;
}

.close_aot {
  z-index: 9999;
  float: right;
  clear: both;
  width: 33px;
  padding-top: 10px;
  position: relative;
}

.close_link_keys {
  color: #fff;
  text-decoration: none;
}

.close_link_aot {
  z-index: 9999;
  float: left;
  color: #fff;
  background-color: #ff070700;
  text-decoration: none;
  position: relative;
}

.close_fit {
  float: right;
  clear: both;
  width: 33px;
  padding-top: 10px;
}

.close_link_fit {
  color: #fff;
  text-decoration: none;
}

.close_core {
  float: right;
  clear: both;
  width: 33px;
  padding-top: 10px;
}

.close_link_core {
  color: #fff;
  text-decoration: none;
}

.h1_home {
  color: #fff;
  letter-spacing: 3px;
  margin-top: 24px;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 20px;
  font-size: 48px;
  position: static;
  top: 49%;
}

.slide_p {
  float: none;
  clear: left;
  color: #fff;
  width: 90%;
  padding-left: 20px;
}

.slide {
  padding-top: 100px;
}

.welcome {
  background-image: url('../images/slide_1.png');
  background-position: 0 0;
  background-size: auto;
  padding-top: 100px;
  padding-left: 100px;
}

.mission {
  background-image: url('../images/slide_2.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 40px;
  padding-left: 100px;
}

.impact {
  background-image: url('../images/slide_3.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 40px;
  padding-left: 100px;
}

.events {
  background-image: url('../images/slide_4.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 40px;
  padding-left: 100px;
}

.intake_but {
  text-align: center;
  background-color: #0d4b4d;
  border: 1px #000;
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  font-size: 20px;
  line-height: 26px;
}

.card {
  outline-offset: 0px;
  outline: 3px #0d364d;
  padding: 10px;
  box-shadow: 0 2px 5px #0003;
}

.slider {
  height: 300px;
}

.intake {
  background-image: url('../images/slide_10.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 40px;
  padding-left: 100px;
}

.intake_link {
  color: #292828;
  text-decoration: none;
}

.mission_link, .events_link {
  text-decoration: none;
}

.p_foot_address {
  padding-top: 10px;
  padding-left: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}

.paragraph_hipaa {
  color: #333;
  background-color: #0000;
  border-left: 10px #205097;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 48px 24px;
  font-size: 16px;
  line-height: 24px;
  display: block;
  position: sticky;
  overflow: visible;
}

.link-2 {
  float: none;
  clear: none;
  color: #333;
  letter-spacing: 1px;
  margin-right: 0;
  font-size: 15px;
  font-weight: 700;
  line-height: 28px;
  text-decoration: underline;
  display: inline;
}

.note_link {
  color: #0d224d;
}

.paragraph_about {
  color: #333;
  background-color: #0000;
  border-left: 10px #205097;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 48px 24px;
  font-size: 16px;
  line-height: 24px;
  display: block;
  position: sticky;
  overflow: visible;
}

.cm_foot_grid_mobile {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer_section_mobile {
  background-color: #caba8c;
  border: 1px solid #000;
  border-top-color: #004e78;
  border-radius: 1px;
  display: none;
  box-shadow: inset 0 2px 5px #0d364d;
}

.services_link {
  text-decoration: none;
}

.foot_copy_link {
  color: #242323;
}

.contact_embed {
  padding-left: 20px;
}

.events-calendar-pmhcc_case_management_calendar {
  height: 1264px;
}

.calendar_div {
  padding: 10px;
}

@media screen and (max-width: 991px) {
  .div_nav_menu {
    background-color: #f2f2f2;
    margin-top: 140px;
    padding-top: 10px;
  }

  .nav_link {
    clear: both;
  }

  .cm_grid {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  }

  .p {
    font-size: 16px;
  }

  .menu_drop {
    clear: both;
  }

  .li, .link {
    font-size: 16px;
  }

  .img {
    width: 300px;
    margin-left: 10px;
  }

  .h1_home {
    margin-bottom: 0;
    padding-bottom: 12px;
    font-size: 36px;
    top: 34%;
    left: 10%;
  }

  .mission, .impact, .events, .intake {
    padding-top: 50px;
  }

  .paragraph_hipaa, .paragraph_about {
    padding-top: 0;
  }

  .footer_section_mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .div_nav_menu {
    background-color: #f2f2f2;
    margin-top: 171px;
    padding-top: 10px;
  }

  .nav_link {
    float: left;
    clear: both;
  }

  .cm_grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .h1 {
    padding-left: 10px;
    font-size: 26px;
  }

  .menu_drop {
    clear: both;
  }

  .drop_link {
    float: left;
  }

  .li {
    font-size: 16px;
  }

  .h2 {
    padding-left: 10px;
  }

  .footer_section {
    display: none;
  }

  .cm_foot_grid {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto;
  }

  .cm_form_block {
    padding-right: 20px;
  }

  .h1_head, .h1_head_home {
    padding-left: 10px;
    font-size: 26px;
  }

  .img {
    display: none;
  }

  .h1_home {
    margin-top: 12px;
    padding-top: 12px;
    padding-left: 10px;
    font-size: 30px;
    top: 20%;
    left: 12%;
  }

  .mission, .impact, .events {
    padding-top: 20px;
    padding-left: 50px;
  }

  .intake_but {
    margin-right: 20px;
  }

  .intake {
    padding-top: 20px;
    padding-left: 50px;
  }

  .p_foot_address {
    font-size: 16px;
  }

  .paragraph_hipaa {
    padding-left: 12px;
  }

  .paragraph_about {
    padding-left: 24px;
  }

  .cm_foot_grid_mobile {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto;
  }

  .contact_embed {
    padding-right: 20px;
  }

  .section {
    z-index: 999;
  }

  .img_link {
    padding-top: 20px;
  }
}

@media screen and (max-width: 479px) {
  .div_nav_menu {
    margin-top: 122px;
  }

  .drop_link {
    float: left;
    position: static;
  }

  .ul {
    padding-right: 10px;
  }

  .footer_section {
    display: none;
  }

  .submit-button {
    border-radius: 5px;
  }

  .h1_home {
    text-align: center;
    margin-top: 12px;
    padding: 12px 24px;
    font-size: 20px;
    line-height: 24px;
    top: 20%;
    left: 0%;
  }

  .slide_p {
    font-size: 14px;
  }

  .mission {
    padding-top: 10px;
    padding-left: 20px;
  }

  .impact {
    padding-top: 20px;
    padding-left: 20px;
  }

  .events {
    padding-top: 10px;
    padding-left: 20px;
  }

  .intake {
    padding-top: 20px;
    padding-left: 40px;
  }

  .paragraph_hipaa {
    padding: 16px 24px 16px 12px;
    display: block;
  }

  .link-2 {
    margin-right: 8px;
    line-height: 20px;
  }

  .paragraph_about {
    padding: 16px 24px;
    display: block;
  }

  .footer_section_mobile {
    display: block;
  }

  .bold-text-2 {
    font-size: 20px;
    line-height: 24px;
  }
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-922a56b8 {
  grid-area: 3 / 5 / 4 / 9;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-922a56b8 {
  grid-area: 2 / 5 / 3 / 11;
}

#w-node-_0f6cd233-20fd-984b-5796-7aa15b92319f-922a56b8 {
  grid-area: 1 / 1 / 2 / 13;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062a6-e57062a4 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062ac-e57062a4 {
  grid-area: 3 / 1 / 4 / 5;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b0-e57062a4 {
  grid-area: 4 / 1 / 5 / 5;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b2-e57062a4 {
  grid-area: 5 / 1 / 6 / 5;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b6-e57062a4 {
  grid-area: 2 / 1 / 3 / 5;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062bc-e57062a4 {
  grid-area: 7 / 1 / 8 / 5;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062bf-e57062a4 {
  grid-area: 8 / 1 / 9 / 5;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062c2-e57062a4 {
  grid-area: 9 / 1 / 10 / 5;
}

#w-node-_5eb766c1-1e13-5cb2-d78e-455de57062c4-e57062a4 {
  grid-area: 6 / 1 / 7 / 5;
}

#w-node-_85a9610c-b8c9-0f0c-901b-e4ba597f8678-597f8676 {
  grid-area: 1 / 2 / 3 / 7;
}

#w-node-_85a9610c-b8c9-0f0c-901b-e4ba597f867e-597f8676 {
  grid-area: 3 / 2 / 4 / 4;
}

#w-node-_1da6a0f1-e7e5-13c6-09ed-e672a8e8b2b8-597f8676 {
  grid-area: 4 / 2 / 5 / 4;
}

#w-node-_5619a310-5e4c-93e4-bb80-ca0253c31ee0-597f8676 {
  grid-area: 5 / 2 / 6 / 4;
}

#w-node-_62233be7-6726-52c5-a635-93a8c1461f47-597f8676 {
  grid-area: 1 / 7 / 3 / 9;
}

#w-node-_17357500-8449-d289-9ef0-e7b270189fae-597f8676 {
  grid-area: 5 / 7 / 6 / 9;
}

#w-node-ba26476f-b059-d654-6c56-5ec568c28703-597f8676 {
  grid-area: 6 / 7 / 7 / 9;
}

#w-node-_85a9610c-b8c9-0f0c-901b-e4ba597f8683-597f8676 {
  grid-area: 7 / 5 / 8 / 8;
}

#w-node-_66328775-5919-aea6-c12d-9c115da9bf3f-597f8676 {
  grid-area: 3 / 7 / 5 / 9;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-20f8a199 {
  grid-area: 7 / 6 / 8 / 12;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-20f8a199 {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_2804371a-af42-ceed-d2ec-8a6e2ab8239d-20f8a199 {
  grid-area: 3 / 6 / 4 / 12;
}

#w-node-_7ed6a112-06d4-b416-d574-6dd9d0b1d6be-20f8a199 {
  grid-area: 5 / 6 / 6 / 12;
}

#w-node-_090fc8b7-2eb8-f783-42ea-9e77068350b5-20f8a199 {
  grid-area: 1 / 1 / 6 / 5;
}

#w-node-b94cb1a5-11c2-8c1d-aefd-1e801dc79a6d-20f8a199 {
  grid-area: 2 / 6 / 3 / 12;
}

#w-node-_37caa1c5-fa11-f4a8-4733-d6d41818883c-20f8a199 {
  grid-area: 4 / 6 / 5 / 12;
}

#w-node-_5395be1a-1e80-dfc7-5d4f-a3e20596794c-20f8a199 {
  grid-area: 6 / 6 / 7 / 12;
}

#w-node-c5891983-c2a0-6689-2af3-ccd64e952a51-20f8a199 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-7d5d961c {
  grid-area: 2 / 2 / 3 / 7;
}

#w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-7d5d961c, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-7d5d961c {
  grid-area: 1 / 2 / 2 / 7;
}

#w-node-f3f037df-a71d-3be2-3293-f5088f3b8e90-7d5d961c {
  grid-area: 5 / 2 / 6 / 7;
}

#w-node-_712b943c-a516-5d63-6422-e144f8f667ab-7d5d961c {
  grid-area: 4 / 2 / 5 / 7;
}

#w-node-_65a3331e-f626-9883-f9eb-2a20f508a116-7d5d961c {
  grid-area: 6 / 2 / 7 / 7;
}

#w-node-b0408ba2-fbd3-cd56-5268-8e073766751e-7d5d961c, #w-node-_228c8a9a-6af8-49cc-4857-f0d9864dd3f8-7d5d961c, #w-node-fa640e55-ed18-4250-1ada-01c89dd07f30-7d5d961c {
  grid-area: 3 / 7 / 7 / 12;
}

#w-node-_3c758ec9-23cd-f893-44b4-06cd6692f9a8-7d5d961c {
  grid-area: 3 / 2 / 4 / 7;
}

#w-node-_116a52f1-80d4-1831-d39c-799cef9eccdd-7d5d961c {
  grid-area: 1 / 7 / 8 / 11;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-017f8dc7 {
  grid-area: 2 / 2 / 3 / 7;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-017f8dc7, #w-node-_99235a10-08b5-5836-0275-29009ed1fa4d-017f8dc7 {
  grid-area: 1 / 2 / 2 / 7;
}

#w-node-_005bf29d-987f-ee65-4f18-d1f26639b47c-017f8dc7 {
  grid-area: 4 / 2 / 5 / 7;
}

#w-node-_7dc6d5a4-da29-90ea-504f-70ee05ee89b8-017f8dc7 {
  grid-area: 5 / 2 / 6 / 7;
}

#w-node-_06e87763-3ddd-53f8-17d3-46fcb60324a8-017f8dc7 {
  grid-area: 1 / 7 / 6 / 11;
}

#w-node-_0b32c3b8-e99a-4f72-7d32-7ed82ac486ea-017f8dc7 {
  grid-area: 3 / 2 / 4 / 7;
}

#w-node-_731200c0-62e6-e0b7-37af-7c10d65a2bc3-f65510b2 {
  grid-area: 2 / 2 / 3 / 7;
}

#w-node-e9418fe9-e1d9-551c-f319-ecc494bfa0fe-f65510b2 {
  grid-area: 5 / 2 / 6 / 11;
}

#w-node-e188a5a5-b666-8ed5-19f2-3858beddb1c9-f65510b2 {
  grid-area: 6 / 2 / 7 / 10;
}

#w-node-_4330e57a-ed44-daee-2456-fdb1dfd01e25-f65510b2 {
  grid-area: 7 / 2 / 8 / 11;
}

#w-node-_44204d98-c115-a456-bd93-c7a4f4f6ecf9-f65510b2 {
  grid-area: 13 / 2 / 14 / 10;
}

#w-node-e22ff826-0d3f-c15c-40ed-8158b1bb05d7-f65510b2 {
  grid-area: 9 / 2 / 10 / 10;
}

#w-node-d78a7c85-dd8b-d185-03e5-f3fd5d978b11-f65510b2 {
  grid-area: 11 / 2 / 12 / 11;
}

#w-node-c1bffedc-26b3-697b-0a98-a6f9f31bca85-f65510b2 {
  grid-area: 4 / 2 / 5 / 7;
}

#w-node-dd6c7262-6ebd-2da4-09c3-895f5ae993ea-f65510b2, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-f65510b2 {
  grid-area: 1 / 2 / 2 / 7;
}

#w-node-_527ac9e9-c718-eeb1-854a-64c7ac8e439d-f65510b2 {
  grid-area: 1 / 8 / 6 / 12;
}

#w-node-a1b18af5-9f0c-7e82-3523-75878ab1cc21-f65510b2 {
  grid-area: 12 / 3 / 13 / 7;
}

#w-node-_626f465f-bc1b-b022-9bd4-f4a370e52e1d-f65510b2 {
  grid-area: 3 / 2 / 4 / 7;
}

#w-node-b4f4c7af-b344-81a0-4d69-9d0c8f12d8c8-f65510b2 {
  grid-area: 8 / 2 / 9 / 10;
}

#w-node-ea30d847-eca4-ba51-1ab3-e83e68cbcdbe-f65510b2 {
  grid-area: 10 / 2 / 11 / 9;
}

#w-node-_7cac4e25-f50a-9f4e-52d9-d953ff3d53e0-f65510b2 {
  grid-area: 14 / 2 / 15 / 10;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-eb934b10 {
  grid-area: 2 / 6 / 3 / 12;
}

#w-node-_59ce345b-7f57-1d09-c06d-4a15fea42bfe-eb934b10 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-eb934b10 {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_36c8c5f6-2bed-5731-f8e0-158e2cd8faf2-eb934b10 {
  grid-area: 1 / 1 / 6 / 5;
}

#w-node-da582466-c6e2-deee-3438-d612aed9836c-eb934b10 {
  grid-area: 3 / 6 / 4 / 11;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-c594abdc {
  grid-area: 2 / 6 / 3 / 12;
}

#w-node-e1710296-8a08-8af8-68dd-caa7921c4130-c594abdc {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-c594abdc {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_4d2070c0-4f36-de26-f2dc-11730d0ee654-c594abdc {
  grid-area: 4 / 6 / 5 / 12;
}

#w-node-bee6ef9a-f4c4-0910-819e-bb18d18446ba-c594abdc {
  grid-area: 6 / 6 / 7 / 12;
}

#w-node-_8d2854c3-fa79-6e51-8525-4201f78704d4-c594abdc {
  grid-area: 8 / 6 / 9 / 12;
}

#w-node-e261a1df-c570-b2d8-5f7d-524ae66aa269-c594abdc {
  grid-area: 3 / 6 / 4 / 12;
}

#w-node-_2b9f6f71-9c7c-c5b2-0eca-acec5eb28670-c594abdc {
  grid-area: 5 / 6 / 6 / 12;
}

#w-node-_1b8193d0-288f-976b-29b8-20c206402b23-c594abdc {
  grid-area: 7 / 6 / 8 / 12;
}

#w-node-ac5614f4-0a4a-7532-8aa0-62a65146972f-c594abdc {
  grid-area: 1 / 1 / 6 / 5;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-f4da4ec2 {
  grid-area: 2 / 6 / 3 / 12;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-f4da4ec2 {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_089da5ca-b7f7-48b5-628a-44a7d3eb58a1-f4da4ec2 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-_2eac00e4-7e47-f928-fb2d-b9b03a132a66-f4da4ec2 {
  grid-area: 1 / 1 / 6 / 5;
}

#w-node-_33d37214-46d6-9603-6643-ca13656b5a18-f4da4ec2 {
  grid-area: 3 / 6 / 4 / 12;
}

#w-node-_4b48fd60-7967-31ad-28d2-5edb902fa102-f4da4ec2 {
  grid-area: 4 / 6 / 10 / 12;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-52ba3133 {
  grid-area: 2 / 6 / 3 / 12;
}

#w-node-_839550ff-e812-1ee7-a088-6760a7c5fabd-52ba3133 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-52ba3133 {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_4e7dcc38-3379-71cc-8ec3-e8240e7c2e84-52ba3133 {
  grid-area: 4 / 6 / 5 / 12;
}

#w-node-cdbc2dbb-05d3-a1f1-11d7-cb5fd2fb83a5-52ba3133 {
  grid-area: 3 / 6 / 4 / 12;
}

#w-node-_50cbe228-6d38-98d9-ffcb-e768d566d909-52ba3133 {
  grid-area: 1 / 1 / 6 / 5;
}

#w-node-cf5d6fb4-9e8c-e8e9-0dc2-b048196a82d5-54758f01, #w-node-_97664c04-071f-2fc7-be60-538cb5871638-54758f01 {
  grid-area: 2 / 6 / 3 / 8;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-54758f01, #w-node-_99235a10-08b5-5836-0275-29009ed1fa4d-54758f01 {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_18b38ddc-8445-3014-4129-efb02e9df10b-54758f01, #w-node-_005bf29d-987f-ee65-4f18-d1f26639b47c-54758f01 {
  grid-area: 2 / 8 / 3 / 10;
}

#w-node-_06e87763-3ddd-53f8-17d3-46fcb60324a8-54758f01 {
  grid-area: 1 / 1 / 6 / 5;
}

#w-node-a562af2d-6c9a-7c9a-7c38-4bf9db8ff1ab-54758f01, #w-node-ccf8db1c-f8e8-abad-c46f-9587a8b3148e-54758f01 {
  grid-area: 2 / 10 / 3 / 12;
}

#w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-0817f98e, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-0817f98e {
  grid-area: 1 / 2 / 2 / 9;
}

#w-node-bcfd35e6-8d6c-4346-a304-d777bec0fd7e-0817f98e, #w-node-b0408ba2-fbd3-cd56-5268-8e073766751e-0817f98e, #w-node-_228c8a9a-6af8-49cc-4857-f0d9864dd3f8-0817f98e, #w-node-fa640e55-ed18-4250-1ada-01c89dd07f30-0817f98e {
  grid-area: 3 / 7 / 7 / 12;
}

#w-node-_0ed68885-9a05-9733-db5e-6ec1af6d60fc-0817f98e, #w-node-_97664c04-071f-2fc7-be60-538cb5871638-4ca71b7b {
  grid-area: 2 / 2 / 3 / 9;
}

#w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-4ca71b7b, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-4ca71b7b {
  grid-area: 1 / 2 / 2 / 9;
}

#w-node-bcfd35e6-8d6c-4346-a304-d777bec0fd7e-4ca71b7b, #w-node-b0408ba2-fbd3-cd56-5268-8e073766751e-4ca71b7b, #w-node-_228c8a9a-6af8-49cc-4857-f0d9864dd3f8-4ca71b7b, #w-node-fa640e55-ed18-4250-1ada-01c89dd07f30-4ca71b7b {
  grid-area: 3 / 7 / 7 / 12;
}

#w-node-b90eb50e-9839-c547-6c55-39616c8c5b61-4ca71b7b {
  grid-area: 3 / 2 / 4 / 9;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-07c8a401 {
  grid-area: 2 / 6 / 3 / 12;
}

#w-node-d04544b9-706e-520a-e77d-967f471916ed-07c8a401 {
  grid-area: 3 / 6 / 4 / 12;
}

#w-node-_21ac572c-4dce-86af-5141-9bd7845028f7-07c8a401 {
  grid-area: 4 / 6 / 5 / 12;
}

#w-node-_05a5adb6-2b6b-c7e5-e65e-72c98b5f1e04-07c8a401 {
  grid-area: 5 / 6 / 6 / 12;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-07c8a401 {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_090fc8b7-2eb8-f783-42ea-9e77068350b5-07c8a401 {
  grid-area: 1 / 1 / 6 / 5;
}

#w-node-c5891983-c2a0-6689-2af3-ccd64e952a51-07c8a401 {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-d08de4fd {
  grid-area: 2 / 6 / 3 / 12;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-d08de4fd {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_089da5ca-b7f7-48b5-628a-44a7d3eb58a1-d08de4fd {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-_2eac00e4-7e47-f928-fb2d-b9b03a132a66-d08de4fd {
  grid-area: 1 / 1 / 6 / 5;
}

#w-node-bfeebb87-2896-6aa1-d1ef-d3dc02b7c683-d08de4fd {
  grid-area: 3 / 6 / 4 / 8;
}

#w-node-d3c26a74-f126-82d0-1313-c6d423dc6a5d-d08de4fd {
  grid-area: 3 / 9 / 4 / 11;
}

#w-node-_91ef3df3-e828-37b9-2cc5-9bc86700f3bb-d08de4fd {
  grid-area: 4 / 6 / 5 / 8;
}

#w-node-_97664c04-071f-2fc7-be60-538cb5871638-8a2419cc {
  grid-area: 3 / 6 / 4 / 12;
}

#w-node-_59ce345b-7f57-1d09-c06d-4a15fea42bfe-8a2419cc {
  grid-area: 1 / 6 / 2 / 11;
}

#w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-8a2419cc {
  grid-area: 1 / 6 / 2 / 12;
}

#w-node-_36c8c5f6-2bed-5731-f8e0-158e2cd8faf2-8a2419cc {
  grid-area: 1 / 1 / 6 / 6;
}

@media screen and (max-width: 991px) {
  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-922a56b8 {
    grid-area: 3 / 3 / 4 / 10;
  }

  #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-922a56b8 {
    grid-area: 2 / 3 / 3 / 10;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062ac-e57062a4 {
    grid-area: 3 / 2 / 4 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b0-e57062a4 {
    grid-area: 4 / 2 / 5 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b2-e57062a4 {
    grid-area: 5 / 2 / 6 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b6-e57062a4 {
    grid-area: 1 / 1 / 3 / 10;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062bc-e57062a4 {
    grid-row: 5 / 6;
    grid-column-end: 10;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062bf-e57062a4 {
    grid-row: 6 / 7;
    grid-column-end: 10;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062c2-e57062a4 {
    grid-area: 7 / 4 / 8 / 8;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062c4-e57062a4 {
    grid-row-start: 3;
    grid-column-end: 10;
  }

  #w-node-_85a9610c-b8c9-0f0c-901b-e4ba597f867e-597f8676 {
    grid-area: 3 / 2 / 4 / 5;
  }

  #w-node-_1da6a0f1-e7e5-13c6-09ed-e672a8e8b2b8-597f8676 {
    grid-area: 4 / 2 / 5 / 5;
  }

  #w-node-_5619a310-5e4c-93e4-bb80-ca0253c31ee0-597f8676 {
    grid-area: 5 / 2 / 6 / 5;
  }

  #w-node-_62233be7-6726-52c5-a635-93a8c1461f47-597f8676 {
    grid-row-start: 1;
    grid-column-end: 10;
  }

  #w-node-_17357500-8449-d289-9ef0-e7b270189fae-597f8676 {
    grid-row: 5 / 6;
    grid-column-end: 10;
  }

  #w-node-ba26476f-b059-d654-6c56-5ec568c28703-597f8676 {
    grid-row: 6 / 7;
    grid-column-end: 10;
  }

  #w-node-_85a9610c-b8c9-0f0c-901b-e4ba597f8683-597f8676 {
    grid-area: 7 / 4 / 8 / 8;
  }

  #w-node-_66328775-5919-aea6-c12d-9c115da9bf3f-597f8676 {
    grid-row-start: 3;
    grid-column-end: 10;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-20f8a199 {
    grid-column-end: 12;
  }

  #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-20f8a199 {
    grid-column: 6 / 12;
    grid-row-start: 1;
  }

  #w-node-_2804371a-af42-ceed-d2ec-8a6e2ab8239d-20f8a199, #w-node-_7ed6a112-06d4-b416-d574-6dd9d0b1d6be-20f8a199 {
    grid-column-end: 12;
  }

  #w-node-_090fc8b7-2eb8-f783-42ea-9e77068350b5-20f8a199 {
    grid-row-start: 1;
    grid-column-end: 5;
  }

  #w-node-b94cb1a5-11c2-8c1d-aefd-1e801dc79a6d-20f8a199, #w-node-_37caa1c5-fa11-f4a8-4733-d6d41818883c-20f8a199, #w-node-_5395be1a-1e80-dfc7-5d4f-a3e20596794c-20f8a199 {
    grid-column-end: 12;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-7d5d961c {
    grid-column: 1 / 8;
    grid-row-start: 2;
  }

  #w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-7d5d961c, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-7d5d961c {
    grid-column: 1 / 8;
    grid-row-start: 1;
  }

  #w-node-f3f037df-a71d-3be2-3293-f5088f3b8e90-7d5d961c {
    grid-column: 1 / 8;
    grid-row-start: 5;
  }

  #w-node-_712b943c-a516-5d63-6422-e144f8f667ab-7d5d961c {
    grid-column: 1 / 8;
    grid-row-start: 4;
  }

  #w-node-_65a3331e-f626-9883-f9eb-2a20f508a116-7d5d961c {
    grid-column: 1 / 8;
    grid-row-start: 6;
  }

  #w-node-_3c758ec9-23cd-f893-44b4-06cd6692f9a8-7d5d961c {
    grid-column: 1 / 8;
    grid-row-start: 3;
  }

  #w-node-_116a52f1-80d4-1831-d39c-799cef9eccdd-7d5d961c {
    grid-column: 8 / 12;
    grid-row-start: 1;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-017f8dc7 {
    grid-column: 1 / 8;
    grid-row-start: 2;
  }

  #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-017f8dc7 {
    grid-column: 1 / 7;
    grid-row-start: 1;
  }

  #w-node-_99235a10-08b5-5836-0275-29009ed1fa4d-017f8dc7 {
    grid-column: 1 / 8;
    grid-row-start: 1;
  }

  #w-node-_005bf29d-987f-ee65-4f18-d1f26639b47c-017f8dc7 {
    grid-area: 4 / 1 / 5 / 8;
  }

  #w-node-_06e87763-3ddd-53f8-17d3-46fcb60324a8-017f8dc7 {
    grid-column: 8 / 12;
    grid-row-start: 1;
  }

  #w-node-_731200c0-62e6-e0b7-37af-7c10d65a2bc3-f65510b2 {
    grid-area: 3 / 1 / 4 / 8;
  }

  #w-node-e9418fe9-e1d9-551c-f319-ecc494bfa0fe-f65510b2 {
    grid-area: 6 / 1 / 7 / 8;
  }

  #w-node-e188a5a5-b666-8ed5-19f2-3858beddb1c9-f65510b2 {
    grid-area: 7 / 1 / 8 / 8;
  }

  #w-node-_4330e57a-ed44-daee-2456-fdb1dfd01e25-f65510b2 {
    grid-area: 8 / 1 / 9 / 8;
  }

  #w-node-_44204d98-c115-a456-bd93-c7a4f4f6ecf9-f65510b2 {
    grid-area: 15 / 1 / 16 / 8;
  }

  #w-node-e22ff826-0d3f-c15c-40ed-8158b1bb05d7-f65510b2 {
    grid-area: 9 / 1 / 10 / 8;
  }

  #w-node-d78a7c85-dd8b-d185-03e5-f3fd5d978b11-f65510b2 {
    grid-area: 11 / 1 / 12 / 8;
  }

  #w-node-c1bffedc-26b3-697b-0a98-a6f9f31bca85-f65510b2 {
    grid-area: 5 / 1 / 6 / 8;
  }

  #w-node-dd6c7262-6ebd-2da4-09c3-895f5ae993ea-f65510b2, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-f65510b2 {
    grid-column: 1 / 8;
    grid-row-start: 1;
  }

  #w-node-_527ac9e9-c718-eeb1-854a-64c7ac8e439d-f65510b2 {
    grid-column-start: 8;
  }

  #w-node-a1b18af5-9f0c-7e82-3523-75878ab1cc21-f65510b2 {
    grid-area: 14 / 2 / 15 / 7;
  }

  #w-node-_626f465f-bc1b-b022-9bd4-f4a370e52e1d-f65510b2 {
    grid-area: 4 / 1 / 5 / 7;
  }

  #w-node-b4f4c7af-b344-81a0-4d69-9d0c8f12d8c8-f65510b2 {
    grid-area: 10 / 1 / 11 / 7;
  }

  #w-node-ea30d847-eca4-ba51-1ab3-e83e68cbcdbe-f65510b2 {
    grid-area: 12 / 1 / 13 / 7;
  }

  #w-node-_7cac4e25-f50a-9f4e-52d9-d953ff3d53e0-f65510b2 {
    grid-area: 16 / 1 / 17 / 7;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-c594abdc {
    grid-column: 5 / 12;
  }

  #w-node-e1710296-8a08-8af8-68dd-caa7921c4130-c594abdc {
    grid-column: 5 / 12;
    grid-row-start: 1;
  }

  #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-c594abdc, #w-node-_4d2070c0-4f36-de26-f2dc-11730d0ee654-c594abdc, #w-node-bee6ef9a-f4c4-0910-819e-bb18d18446ba-c594abdc, #w-node-_8d2854c3-fa79-6e51-8525-4201f78704d4-c594abdc, #w-node-e261a1df-c570-b2d8-5f7d-524ae66aa269-c594abdc, #w-node-_2b9f6f71-9c7c-c5b2-0eca-acec5eb28670-c594abdc, #w-node-_1b8193d0-288f-976b-29b8-20c206402b23-c594abdc {
    grid-column: 5 / 12;
  }

  #w-node-ac5614f4-0a4a-7532-8aa0-62a65146972f-c594abdc {
    grid-row-start: 1;
    grid-column-end: 5;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-52ba3133 {
    grid-column: 5 / 12;
  }

  #w-node-_839550ff-e812-1ee7-a088-6760a7c5fabd-52ba3133 {
    grid-column: 5 / 11;
  }

  #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-52ba3133, #w-node-_4e7dcc38-3379-71cc-8ec3-e8240e7c2e84-52ba3133, #w-node-cdbc2dbb-05d3-a1f1-11d7-cb5fd2fb83a5-52ba3133 {
    grid-column: 5 / 12;
  }

  #w-node-_50cbe228-6d38-98d9-ffcb-e768d566d909-52ba3133 {
    grid-row-start: 1;
    grid-column-end: 5;
  }

  #w-node-cf5d6fb4-9e8c-e8e9-0dc2-b048196a82d5-54758f01 {
    grid-column: 5 / 7;
    grid-row-start: 2;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-54758f01 {
    grid-column-end: 12;
  }

  #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-54758f01, #w-node-_99235a10-08b5-5836-0275-29009ed1fa4d-54758f01 {
    grid-column: 5 / 12;
  }

  #w-node-_18b38ddc-8445-3014-4129-efb02e9df10b-54758f01 {
    grid-column: 7 / 9;
    grid-row-start: 2;
  }

  #w-node-_06e87763-3ddd-53f8-17d3-46fcb60324a8-54758f01 {
    grid-row-start: 1;
    grid-column-end: 5;
  }

  #w-node-a562af2d-6c9a-7c9a-7c38-4bf9db8ff1ab-54758f01 {
    grid-column: 9 / 11;
    grid-row-start: 2;
  }

  #w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-0817f98e, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-0817f98e {
    grid-column: 1 / 12;
  }

  #w-node-_0ed68885-9a05-9733-db5e-6ec1af6d60fc-0817f98e {
    grid-area: 2 / 1 / 3 / 12;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-4ca71b7b {
    grid-column: 1 / 12;
  }

  #w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-4ca71b7b {
    grid-column: 1 / 12;
    grid-row-start: 1;
  }

  #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-4ca71b7b, #w-node-b90eb50e-9839-c547-6c55-39616c8c5b61-4ca71b7b {
    grid-column: 1 / 12;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-07c8a401, #w-node-d04544b9-706e-520a-e77d-967f471916ed-07c8a401, #w-node-_21ac572c-4dce-86af-5141-9bd7845028f7-07c8a401, #w-node-_05a5adb6-2b6b-c7e5-e65e-72c98b5f1e04-07c8a401, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-07c8a401 {
    grid-column-end: 12;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-922a56b8, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-922a56b8 {
    grid-column: 1 / 5;
  }

  #w-node-_0f6cd233-20fd-984b-5796-7aa15b92319f-922a56b8 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062a6-e57062a4 {
    grid-column: 1 / 5;
    grid-row-start: 1;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062ac-e57062a4 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b0-e57062a4 {
    grid-area: 6 / 1 / 7 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b2-e57062a4 {
    grid-area: 7 / 1 / 8 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b6-e57062a4 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062bc-e57062a4 {
    grid-area: 8 / 1 / 9 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062bf-e57062a4 {
    grid-area: 9 / 1 / 10 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062c2-e57062a4 {
    grid-area: 10 / 1 / 11 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062c4-e57062a4 {
    grid-area: 4 / 1 / 5 / 5;
  }

  #w-node-_85a9610c-b8c9-0f0c-901b-e4ba597f8678-597f8676 {
    grid-column: 1 / 5;
    grid-row-start: 1;
  }

  #w-node-_85a9610c-b8c9-0f0c-901b-e4ba597f867e-597f8676 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-_1da6a0f1-e7e5-13c6-09ed-e672a8e8b2b8-597f8676 {
    grid-area: 6 / 1 / 7 / 5;
  }

  #w-node-_5619a310-5e4c-93e4-bb80-ca0253c31ee0-597f8676 {
    grid-area: 7 / 1 / 8 / 5;
  }

  #w-node-_62233be7-6726-52c5-a635-93a8c1461f47-597f8676 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-_17357500-8449-d289-9ef0-e7b270189fae-597f8676 {
    grid-area: 8 / 1 / 9 / 5;
  }

  #w-node-ba26476f-b059-d654-6c56-5ec568c28703-597f8676 {
    grid-area: 9 / 1 / 10 / 5;
  }

  #w-node-_85a9610c-b8c9-0f0c-901b-e4ba597f8683-597f8676 {
    grid-area: 10 / 1 / 11 / 5;
  }

  #w-node-_66328775-5919-aea6-c12d-9c115da9bf3f-597f8676 {
    grid-area: 4 / 1 / 5 / 5;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-20f8a199, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-20f8a199, #w-node-_2804371a-af42-ceed-d2ec-8a6e2ab8239d-20f8a199, #w-node-_7ed6a112-06d4-b416-d574-6dd9d0b1d6be-20f8a199, #w-node-b94cb1a5-11c2-8c1d-aefd-1e801dc79a6d-20f8a199, #w-node-_37caa1c5-fa11-f4a8-4733-d6d41818883c-20f8a199, #w-node-_5395be1a-1e80-dfc7-5d4f-a3e20596794c-20f8a199 {
    grid-column: 1 / 5;
  }

  #w-node-c5891983-c2a0-6689-2af3-ccd64e952a51-20f8a199 {
    grid-column: 1 / 5;
    grid-row-start: 1;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-7d5d961c, #w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-7d5d961c, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-7d5d961c, #w-node-f3f037df-a71d-3be2-3293-f5088f3b8e90-7d5d961c, #w-node-_712b943c-a516-5d63-6422-e144f8f667ab-7d5d961c, #w-node-_65a3331e-f626-9883-f9eb-2a20f508a116-7d5d961c, #w-node-_3c758ec9-23cd-f893-44b4-06cd6692f9a8-7d5d961c, #w-node-_97664c04-071f-2fc7-be60-538cb5871638-017f8dc7, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-017f8dc7, #w-node-_99235a10-08b5-5836-0275-29009ed1fa4d-017f8dc7, #w-node-_005bf29d-987f-ee65-4f18-d1f26639b47c-017f8dc7 {
    grid-column: 1 / 5;
  }

  #w-node-_7dc6d5a4-da29-90ea-504f-70ee05ee89b8-017f8dc7 {
    grid-column: 1 / 5;
    grid-row-start: 5;
  }

  #w-node-_0b32c3b8-e99a-4f72-7d32-7ed82ac486ea-017f8dc7 {
    grid-column: 1 / 5;
    grid-row-start: 3;
  }

  #w-node-_731200c0-62e6-e0b7-37af-7c10d65a2bc3-f65510b2, #w-node-e9418fe9-e1d9-551c-f319-ecc494bfa0fe-f65510b2, #w-node-e188a5a5-b666-8ed5-19f2-3858beddb1c9-f65510b2, #w-node-_4330e57a-ed44-daee-2456-fdb1dfd01e25-f65510b2, #w-node-_44204d98-c115-a456-bd93-c7a4f4f6ecf9-f65510b2, #w-node-e22ff826-0d3f-c15c-40ed-8158b1bb05d7-f65510b2, #w-node-d78a7c85-dd8b-d185-03e5-f3fd5d978b11-f65510b2, #w-node-c1bffedc-26b3-697b-0a98-a6f9f31bca85-f65510b2, #w-node-dd6c7262-6ebd-2da4-09c3-895f5ae993ea-f65510b2, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-f65510b2 {
    grid-column: 1 / 5;
  }

  #w-node-a1b18af5-9f0c-7e82-3523-75878ab1cc21-f65510b2 {
    grid-area: 14 / 1 / 15 / 5;
  }

  #w-node-_626f465f-bc1b-b022-9bd4-f4a370e52e1d-f65510b2 {
    grid-row-start: 4;
    grid-column-end: 5;
  }

  #w-node-b4f4c7af-b344-81a0-4d69-9d0c8f12d8c8-f65510b2 {
    grid-row-start: 10;
    grid-column-end: 5;
  }

  #w-node-ea30d847-eca4-ba51-1ab3-e83e68cbcdbe-f65510b2 {
    grid-row-start: 12;
    grid-column-end: 5;
  }

  #w-node-_7cac4e25-f50a-9f4e-52d9-d953ff3d53e0-f65510b2 {
    grid-row-start: 16;
    grid-column-end: 5;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-eb934b10, #w-node-_59ce345b-7f57-1d09-c06d-4a15fea42bfe-eb934b10, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-eb934b10 {
    grid-column: 1 / 5;
  }

  #w-node-da582466-c6e2-deee-3438-d612aed9836c-eb934b10 {
    grid-column: 1 / 5;
    grid-row-start: 3;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-c594abdc, #w-node-e1710296-8a08-8af8-68dd-caa7921c4130-c594abdc, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-c594abdc, #w-node-_4d2070c0-4f36-de26-f2dc-11730d0ee654-c594abdc, #w-node-bee6ef9a-f4c4-0910-819e-bb18d18446ba-c594abdc, #w-node-_8d2854c3-fa79-6e51-8525-4201f78704d4-c594abdc, #w-node-e261a1df-c570-b2d8-5f7d-524ae66aa269-c594abdc, #w-node-_2b9f6f71-9c7c-c5b2-0eca-acec5eb28670-c594abdc, #w-node-_1b8193d0-288f-976b-29b8-20c206402b23-c594abdc, #w-node-_97664c04-071f-2fc7-be60-538cb5871638-f4da4ec2, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-f4da4ec2, #w-node-_089da5ca-b7f7-48b5-628a-44a7d3eb58a1-f4da4ec2 {
    grid-column: 1 / 5;
  }

  #w-node-_33d37214-46d6-9603-6643-ca13656b5a18-f4da4ec2 {
    grid-column: 1 / 5;
    grid-row-start: 3;
  }

  #w-node-_4b48fd60-7967-31ad-28d2-5edb902fa102-f4da4ec2 {
    grid-column: 1 / 5;
    grid-row-start: 4;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-52ba3133, #w-node-_839550ff-e812-1ee7-a088-6760a7c5fabd-52ba3133, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-52ba3133, #w-node-_4e7dcc38-3379-71cc-8ec3-e8240e7c2e84-52ba3133, #w-node-cdbc2dbb-05d3-a1f1-11d7-cb5fd2fb83a5-52ba3133 {
    grid-column: 1 / 5;
  }

  #w-node-cf5d6fb4-9e8c-e8e9-0dc2-b048196a82d5-54758f01 {
    grid-column: 1 / 5;
    grid-row-start: 2;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-54758f01, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-54758f01, #w-node-_99235a10-08b5-5836-0275-29009ed1fa4d-54758f01 {
    grid-column: 1 / 5;
  }

  #w-node-_18b38ddc-8445-3014-4129-efb02e9df10b-54758f01 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-_005bf29d-987f-ee65-4f18-d1f26639b47c-54758f01 {
    grid-column: 1 / 5;
  }

  #w-node-a562af2d-6c9a-7c9a-7c38-4bf9db8ff1ab-54758f01 {
    grid-area: 4 / 1 / 5 / 5;
  }

  #w-node-ccf8db1c-f8e8-abad-c46f-9587a8b3148e-54758f01, #w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-0817f98e, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-0817f98e {
    grid-column: 1 / 5;
  }

  #w-node-_0ed68885-9a05-9733-db5e-6ec1af6d60fc-0817f98e {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-4ca71b7b, #w-node-ed125163-cec3-f39c-562c-166dd8d7f1b3-4ca71b7b, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-4ca71b7b {
    grid-column: 1 / 5;
  }

  #w-node-b90eb50e-9839-c547-6c55-39616c8c5b61-4ca71b7b {
    grid-column-end: 5;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-07c8a401, #w-node-d04544b9-706e-520a-e77d-967f471916ed-07c8a401, #w-node-_21ac572c-4dce-86af-5141-9bd7845028f7-07c8a401, #w-node-_05a5adb6-2b6b-c7e5-e65e-72c98b5f1e04-07c8a401, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-07c8a401 {
    grid-column: 1 / 5;
  }

  #w-node-c5891983-c2a0-6689-2af3-ccd64e952a51-07c8a401 {
    grid-column: 1 / 5;
    grid-row-start: 1;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-d08de4fd, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-d08de4fd, #w-node-_089da5ca-b7f7-48b5-628a-44a7d3eb58a1-d08de4fd {
    grid-column: 1 / 5;
  }

  #w-node-bfeebb87-2896-6aa1-d1ef-d3dc02b7c683-d08de4fd {
    grid-column: 2 / 4;
    grid-row-start: 3;
  }

  #w-node-d3c26a74-f126-82d0-1313-c6d423dc6a5d-d08de4fd {
    grid-area: 4 / 2 / 5 / 4;
  }

  #w-node-_91ef3df3-e828-37b9-2cc5-9bc86700f3bb-d08de4fd {
    grid-area: 5 / 2 / 6 / 4;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-8a2419cc, #w-node-_59ce345b-7f57-1d09-c06d-4a15fea42bfe-8a2419cc, #w-node-b42fe876-e1e8-4e47-7782-b35bc33f5f54-8a2419cc {
    grid-column: 1 / 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062ac-e57062a4 {
    grid-row: 4 / 5;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b0-e57062a4 {
    grid-row: 5 / 6;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b2-e57062a4 {
    grid-row: 6 / 7;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062b6-e57062a4 {
    grid-row: 2 / 3;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062bc-e57062a4 {
    grid-row: 7 / 8;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062bf-e57062a4 {
    grid-row: 8 / 9;
  }

  #w-node-_5eb766c1-1e13-5cb2-d78e-455de57062c4-e57062a4 {
    grid-row: 3 / 4;
  }

  #w-node-_7dc6d5a4-da29-90ea-504f-70ee05ee89b8-017f8dc7 {
    grid-column: 1 / 5;
    grid-row-start: 5;
  }

  #w-node-_0b32c3b8-e99a-4f72-7d32-7ed82ac486ea-017f8dc7 {
    grid-column: 1 / 5;
    grid-row-start: 3;
  }

  #w-node-_97664c04-071f-2fc7-be60-538cb5871638-52ba3133, #w-node-_0ed68885-9a05-9733-db5e-6ec1af6d60fc-0817f98e {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-b90eb50e-9839-c547-6c55-39616c8c5b61-4ca71b7b {
    grid-column-end: 5;
  }
}


